Source: golang-github-bsipos-thist
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev,
               golang-gonum-v1-plot-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bsipos-thist
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bsipos-thist.git
Homepage: https://github.com/bsipos/thist
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/bsipos/thist

Package: golang-github-bsipos-thist-dev
Architecture: all
Depends: golang-gonum-v1-plot-dev, ${misc:Depends}, ${shlibs:Depends}
Description: generating online histograms and plotting them with golang
 Thist is a go library for calculating online histograms
 with plotting to the terminal and images.
